[
  {
    "charLevelGroupId": 1,
    "id": 1,
    "maxLevel": 1
  },
  {
    "charLevelGroupId": 101,
    "classupItemCount": [
      1,
      1000
    ],
    "classupItemId": [
      11,
      0
    ],
    "classupItemType": [
      8,
      4
    ],
    "id": 101,
    "maxLevel": 20
  },
  {
    "charLevelGroupId": 102,
    "classupItemCount": [
      2,
      2000
    ],
    "classupItemId": [
      12,
      0
    ],
    "classupItemType": [
      8,
      4
    ],
    "id": 102,
    "maxLevel": 40
  },
  {
    "charLevelGroupId": 103,
    "classupItemCount": [
      3,
      3000
    ],
    "classupItemId": [
      13,
      0
    ],
    "classupItemType": [
      8,
      4
    ],
    "id": 103,
    "maxLevel": 60
  },
  {
    "charLevelGroupId": 104,
    "classupItemCount": [
      4,
      4000
    ],
    "classupItemId": [
      14,
      0
    ],
    "classupItemType": [
      8,
      4
    ],
    "id": 104,
    "maxLevel": 80
  },
  {
    "charLevelGroupId": 105,
    "classupItemCount": [
      5,
      5000
    ],
    "classupItemId": [
      15,
      0
    ],
    "classupItemType": [
      8,
      4
    ],
    "id": 105,
    "maxLevel": 100
  },
  {
    "charLevelGroupId": 201,
    "id": 201,
    "maxLevel": 20
  },
  {
    "charLevelGroupId": 202,
    "id": 202,
    "maxLevel": 40
  },
  {
    "charLevelGroupId": 203,
    "id": 203,
    "maxLevel": 60
  },
  {
    "charLevelGroupId": 204,
    "id": 204,
    "maxLevel": 80
  },
  {
    "charLevelGroupId": 205,
    "id": 205,
    "maxLevel": 100
  },
  {
    "charLevelGroupId": 301,
    "id": 301,
    "maxLevel": 20
  },
  {
    "charLevelGroupId": 302,
    "id": 302,
    "maxLevel": 40
  },
  {
    "charLevelGroupId": 303,
    "id": 303,
    "maxLevel": 60
  },
  {
    "charLevelGroupId": 304,
    "id": 304,
    "maxLevel": 80
  },
  {
    "charLevelGroupId": 305,
    "id": 305,
    "maxLevel": 100
  },
  {
    "charLevelGroupId": 401,
    "id": 401,
    "maxLevel": 20
  },
  {
    "charLevelGroupId": 402,
    "id": 402,
    "maxLevel": 40
  },
  {
    "charLevelGroupId": 403,
    "id": 403,
    "maxLevel": 60
  },
  {
    "charLevelGroupId": 404,
    "id": 404,
    "maxLevel": 80
  },
  {
    "charLevelGroupId": 405,
    "id": 405,
    "maxLevel": 100
  },
  {
    "charLevelGroupId": 501,
    "id": 501,
    "maxLevel": 5
  }
]